@charset 'UTF-8';
img{max-width:100%;max-height:100%;}
.text-center{text-align:center;}
.full{display:block; width:100%;}
img.block{display:block;margin-right:auto; margin-left:auto;}
.title,.nowrap{overflow:hidden;width:100%;white-space:nowrap;text-overflow:ellipsis;}
.row{overflow:hidden;*zoom:1;}
.row:after{display:block;clear:both; content:' ';}
.row .col-16{float:left; width:16.6%;}
.row .col-20{float:left; width:20%;}
.row .col-25{float:left; width:25%;}
.row .col-50{float:left; width:50%;}
.ui-nowrap-multi{display:-webkit-box;overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
body{background:#fff;}
.inner{width:1200px;margin:0 auto;}
.hidden{display:none;}

/*头部*/
.header{width:100%;height:32px;background: #eee;}
.header .inner{position:relative;z-index:30; height:32px;}
.header .h_logo{position:absolute;z-index:22;top:0;left:0;width:195px;height:190px;}
.header .h_contact{font-size:12px; line-height:32px;height:32px;}
.header .h_contact a{display:inline;padding:0 12px;}
.header .h_contact .h_nav{color:#666;}
.header .h_contact .h_nav .nav_menu li{line-height:32px;float:left;height:32px;background:url(../../../common/pc/images/i1.png?t=20191112) left center no-repeat;}
.header .h_contact .h_nav .nav_menu li:first-child{background:0;}
.header .h_contact .h_nav .nav_menu li.mobile,.header .h_contact .h_nav .nav_menu li.kefu{position:relative;z-index:35; cursor:pointer;}
.header .h_contact .h_nav .nav_menu li.mobile a i,.header .h_contact .h_nav .nav_menu li.kefu a i{display:inline-block;margin-left:5px; vertical-align:middle;}
.header .h_contact .h_nav .nav_menu li.mobile .kf_bd,.header .h_contact .h_nav .nav_menu li.kefu .kf_bd{position:absolute;z-index:99;top:40px;left:-18px; display:none;}
.header .h_contact .h_nav .nav_menu li.mobile:hover .kf_bd,.header .h_contact .h_nav .nav_menu li.kefu:hover .kf_bd{display:block;}
.header .h_contact .h_nav .nav_menu li.mobile a i{width:13px;height:13px;margin-top:-2px;background:url(../images/icon.png?t=20191112) -443px -661px no-repeat;}
.header .h_contact .h_nav .nav_menu li.mobile .kf_con{width:140px;height:199px;background:url(../../../common/pc/images/common.png?t=20191112) no-repeat -640px -210px;}
.header .h_contact .h_nav .nav_menu li.mobile:hover .kf_bd{display:block;}
.header .h_contact .h_nav .nav_menu li.kefu a i{width:12px;height:12px;-webkit-transition:-webkit-transform .2s ease-in;transition:-webkit-transform .2s ease-in;transition:transform .2s ease-in;transition:transform .2s ease-in, -webkit-transform .2s ease-in;border:1px solid #d2d2d2;background:url(../../../common/pc/images/common.png?t=20191112) -268px -46px no-repeat;background-color:#fff;}
.header .h_contact .h_nav .nav_menu li.kefu a:hover i{background-position:-283px -46px;}
.header .h_contact .h_nav .nav_menu li.kefu .kf_con{position:relative;width:142px;height:199px;text-align:center; border:1px solid #c40000;background:#fff;}
.header .h_contact .h_nav .nav_menu li.kefu .kf_con .arrow_up{position:absolute;top:-7px;left:50%;width:13px;height:7px;margin-left:-6.5px;background:url(../../../common/pc/images/common.png?t=20191112) -300px -160px no-repeat;}
.header .h_contact .h_nav .nav_menu li.kefu .kf_con .wx_code_p{font-size:12px; line-height:34px;}
.header .h_contact .h_nav .nav_menu li.kefu .kf_con p span{font-weight:bold;margin-left:3px;color:#bf153d;}
.header .h_contact .h_nav .nav_menu li.kefu .kf_con .wx_code_p1{font-size:12px;line-height:27px;text-align:center;color:#999;border-top:1px dotted #999;}
.header .h_contact .h_nav .nav_menu li.kefu .kf_con .wx_code_p2{font-size:13px;line-height:36px;color:#999;}
.header .h_contact .h_nav .nav_menu li.kefu .kf_con img{display:block;width:101px;height:101px;margin:0 auto;}
.header .h_contact .h_nav .nav_menu li.tel{padding-left:12px;}


/*关于我们*/
.about_us{margin:100px auto 0;}
.about_us .about_info,.about_us .about_contact{font-size:18px;margin-bottom:35px;color:#000;}
.about_us .about_info h2,.about_us .about_contact h2{line-height:34px;height:34px;margin-bottom:15px;}
.about_us .about_info h2 span,.about_us .about_contact h2 span{padding:5px 20px;color:#fff; background:#291608;}
.about_us .about_info p,.about_us .about_contact p{line-height:35px;}
.about_us .about_bg{padding:35px 30px; background:#f7f7fa;}
.about_us .about_contact i{font-style:normal;display:inline-block;height:30px;margin-bottom:10px; color:#000;background:url(../../../common/pc/images/bottom_line.png?t=20191112) bottom center repeat-x;}
.about_us .about_contact .about_bg div {line-height:35px;min-height: 35px;}
.about_us .about_contact .about_bg div span{font-size:18px; line-height:35px;float:left;}
.return{font-size:18px;line-height:34px;display:inline-block;height:34px;padding:0 20px 0 30px;opacity:.8;color:#666; border:1px solid #ccc;background:url(../../../common/pc/images/back.png?t=20191112) 10px center no-repeat;background-size:11px 20px;}
.return:active{color:#666;}



/*底部*/
.footer{width:100%;height:220px;margin-top:94px; background:#282828;}
.footer .inner{padding-top:40px;}
.footer p{font-size:12px;line-height:24px; color:#999;}
.footer p a{color:#999;}
.footer p a:hover{color:#ec3833;}
.footer .info_c{margin-top:80px;text-align:right;}